function [ stop,iter_number ] = myfun6( optimValues, state )
%UNTITLED3 Summary of this function goes here
%   Detailed explanation goes here
stop = false;



display(optimValues.bestfval);

if optimValues.bestfval < 0.2248
    iter_number = optimValues.iteration;
    display(iter_number);
    stop = true;
end




end

